/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl-s: 1600px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
  --breakpoint-xxxs: 370px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable */
/* Usage Examples
    .my-level-1-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 48px;
        margin: 0 0 0 16px;
    }

    .my-level-2-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 32px; // Don't need to change any settings, will work with any font size automatically
        margin: 0 0 0 16px;
    }

    .my-body-copy-class {
        @include text-crop($line-height: 2); // Larger line height desired, set the line height via the mixin
        font-size: 16px;
    }

    // Sometimes depending on the font-size, the rendering, the browser, etc. you may need to tweak the output. 
    // You can adjust the top and bottom cropping when invoking the component using the $top-adjustment and $bottom-adjustment settings 

    .slight-adjustment-needed {
        @include text-crop($top-adjustment: -0.5px, $bottom-adjustment: 2px);
        font-size: 17px;
    }

    .dont-do-this {
        @include text-crop;
        font-size: 16px;
        line-height: 3; // DO NOT set line height outside of the mixin, the mixin needs the line height value to calculate the crop correctly
    }
*/
.wp-block .section-challenges,
.section-challenges {
  padding-bottom: var(--padding-mobile);
}
@media (min-width: 1280px) {
  .wp-block .section-challenges,
  .section-challenges {
    padding-bottom: var(--padding-desktop);
  }
}
.wp-block .section-challenges__header,
.section-challenges__header {
  margin-bottom: var(--sk-spacing-65);
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 768px) {
  .wp-block .section-challenges__header,
  .section-challenges__header {
    margin-bottom: var(--sk-spacing-25);
  }
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__header,
  .section-challenges__header {
    margin-bottom: var(--sk-spacing-70);
  }
}
@media (min-width: 1280px) {
  .wp-block .section-challenges.animate-text .section-challenges__header,
  .section-challenges.animate-text .section-challenges__header {
    margin-bottom: var(--sk-spacing-95);
  }
}
.wp-block .section-challenges__challenges > div:not(:last-child),
.section-challenges__challenges > div:not(:last-child) {
  margin-bottom: 25px;
}
.wp-block .section-challenges__title,
.section-challenges__title {
  margin-bottom: var(--sk-spacing-25);
  letter-spacing: -0.04em;
  text-align: center;
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__title,
  .section-challenges__title {
    max-width: 872px;
  }
}
@media (min-width: 1440px) {
  .wp-block .section-challenges__title,
  .section-challenges__title {
    letter-spacing: -0.05em;
    margin-bottom: var(--sk-spacing-35);
  }
}
@media (min-width: 768px) {
  .wp-block .section-challenges__description,
  .section-challenges__description {
    text-align: center;
  }
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__description,
  .section-challenges__description {
    max-width: 900px;
  }
}
.wp-block .section-challenges__description .word,
.section-challenges__description .word {
  display: inline-block;
  opacity: 0.5;
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
.wp-block .section-challenges__description .word.active,
.section-challenges__description .word.active {
  opacity: 1;
}
.wp-block .section-challenges__group,
.section-challenges__group {
  display: grid;
  flex-direction: column;
  gap: var(--sk-spacing-15);
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__group,
  .section-challenges__group {
    flex-direction: row;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--sk-spacing-25);
  }
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__group-1,
  .section-challenges__group-1 {
    flex-direction: row;
    grid-template-columns: repeat(1, 430px);
    gap: var(--sk-spacing-40);
  }
}
.wp-block .section-challenges__group-1 .challenge-1,
.section-challenges__group-1 .challenge-1 {
  background-color: var(--sk-color-second-light);
  color: var(--sk-color-white);
}
.wp-block .section-challenges__group-1 .challenge-1 svg path,
.section-challenges__group-1 .challenge-1 svg path {
  fill: var(--sk-color-white);
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__group-2,
  .section-challenges__group-2 {
    flex-direction: row;
    grid-template-columns: repeat(2, 430px);
    gap: var(--sk-spacing-40);
    justify-content: center;
  }
}
.wp-block .section-challenges__group-2 .challenge-1,
.section-challenges__group-2 .challenge-1 {
  background-color: var(--sk-color-second-light);
  color: var(--sk-color-white);
}
.wp-block .section-challenges__group-2 .challenge-1 svg path,
.section-challenges__group-2 .challenge-1 svg path {
  fill: var(--sk-color-white);
}
.wp-block .section-challenges__group-2 .challenge-2,
.section-challenges__group-2 .challenge-2 {
  background-color: var(--sk-color-second);
  color: var(--sk-color-white);
}
.section-bg-dark .wp-block .section-challenges__group-2 .challenge-2,
.section-bg-dark .section-challenges__group-2 .challenge-2 {
  background-color: var(--sk-color-third);
  color: var(--sk-color-text);
}
.section-bg-dark .wp-block .section-challenges__group-2 .challenge-2 svg path,
.section-bg-dark .section-challenges__group-2 .challenge-2 svg path {
  fill: var(--sk-color-text);
}
.wp-block .section-challenges__group-2 .challenge-2 svg path,
.section-challenges__group-2 .challenge-2 svg path {
  fill: var(--sk-color-white);
}
.wp-block .section-challenges__group-3 .challenge-1,
.section-challenges__group-3 .challenge-1 {
  background-color: var(--sk-color-second-light);
  color: var(--sk-color-white);
}
.wp-block .section-challenges__group-3 .challenge-1 svg path,
.section-challenges__group-3 .challenge-1 svg path {
  fill: var(--sk-color-white);
}
.wp-block .section-challenges__group-3 .challenge-2,
.section-challenges__group-3 .challenge-2 {
  background-color: var(--sk-color-third);
  color: var(--sk-color-text);
}
.section-bg-light .wp-block .section-challenges__group-3 .challenge-2,
.section-bg-light .section-challenges__group-3 .challenge-2 {
  background-color: var(--sk-color-bg-second);
  color: var(--sk-color-white);
}
.section-bg-light .wp-block .section-challenges__group-3 .challenge-2 svg path,
.section-bg-light .section-challenges__group-3 .challenge-2 svg path {
  fill: var(--sk-color-white);
}
.wp-block .section-challenges__group-3 .challenge-2 svg path,
.section-challenges__group-3 .challenge-2 svg path {
  fill: var(--sk-color-text);
}
.wp-block .section-challenges__group-3 .challenge-3,
.section-challenges__group-3 .challenge-3 {
  background-color: var(--sk-color-primary-light);
  color: var(--sk-color-text);
}
.wp-block .section-challenges__group-3 .challenge-3 svg path,
.section-challenges__group-3 .challenge-3 svg path {
  fill: var(--sk-color-text);
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__group-4,
  .section-challenges__group-4 {
    flex-direction: row;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: auto;
    gap: var(--sk-spacing-25);
  }
}
.wp-block .section-challenges__group-4 .wrapper-1,
.wp-block .section-challenges__group-4 .wrapper-2,
.wp-block .section-challenges__group-4 .wrapper-3,
.wp-block .section-challenges__group-4 .wrapper-4,
.section-challenges__group-4 .wrapper-1,
.section-challenges__group-4 .wrapper-2,
.section-challenges__group-4 .wrapper-3,
.section-challenges__group-4 .wrapper-4 {
  grid-column: span 3;
}
.wp-block .section-challenges__group-4 .challenge-1,
.section-challenges__group-4 .challenge-1 {
  background-color: var(--sk-color-second);
  color: var(--sk-color-white);
}
.wp-block .section-challenges__group-4 .challenge-1 svg path,
.section-challenges__group-4 .challenge-1 svg path {
  fill: var(--sk-color-white);
}
.wp-block .section-challenges__group-4 .challenge-2,
.wp-block .section-challenges__group-4 .challenge-3,
.section-challenges__group-4 .challenge-2,
.section-challenges__group-4 .challenge-3 {
  background-color: var(--sk-color-second-light);
  color: var(--sk-color-white);
}
.wp-block .section-challenges__group-4 .challenge-2 svg path,
.wp-block .section-challenges__group-4 .challenge-3 svg path,
.section-challenges__group-4 .challenge-2 svg path,
.section-challenges__group-4 .challenge-3 svg path {
  fill: var(--sk-color-white);
}
.wp-block .section-challenges__group-4 .challenge-4,
.section-challenges__group-4 .challenge-4 {
  background-color: var(--sk-color-primary-light);
  color: var(--sk-color-text);
}
.wp-block .section-challenges__group-4 .challenge-4 svg path,
.section-challenges__group-4 .challenge-4 svg path {
  fill: var(--sk-color-text);
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__group-5,
  .section-challenges__group-5 {
    flex-direction: row;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: auto;
    gap: var(--sk-spacing-25);
  }
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__group-5 .wrapper-1,
  .wp-block .section-challenges__group-5 .wrapper-2,
  .section-challenges__group-5 .wrapper-1,
  .section-challenges__group-5 .wrapper-2 {
    grid-column: span 3;
  }
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__group-5 .wrapper-3,
  .wp-block .section-challenges__group-5 .wrapper-4,
  .wp-block .section-challenges__group-5 .wrapper-5,
  .section-challenges__group-5 .wrapper-3,
  .section-challenges__group-5 .wrapper-4,
  .section-challenges__group-5 .wrapper-5 {
    grid-column: span 2;
  }
}
.wp-block .section-challenges__group-5 .challenge-1,
.wp-block .section-challenges__group-5 .challenge-5,
.section-challenges__group-5 .challenge-1,
.section-challenges__group-5 .challenge-5 {
  background-color: var(--sk-color-third);
  color: var(--sk-color-text);
}
.section-bg-light .wp-block .section-challenges__group-5 .challenge-1,
.section-bg-light .wp-block .section-challenges__group-5 .challenge-5,
.section-bg-light .section-challenges__group-5 .challenge-1,
.section-bg-light .section-challenges__group-5 .challenge-5 {
  background-color: var(--sk-color-bg-second);
  color: var(--sk-color-white);
}
.section-bg-light .wp-block .section-challenges__group-5 .challenge-1 svg path,
.section-bg-light .wp-block .section-challenges__group-5 .challenge-5 svg path,
.section-bg-light .section-challenges__group-5 .challenge-1 svg path,
.section-bg-light .section-challenges__group-5 .challenge-5 svg path {
  fill: var(--sk-color-white);
}
.wp-block .section-challenges__group-5 .challenge-1 svg path,
.wp-block .section-challenges__group-5 .challenge-5 svg path,
.section-challenges__group-5 .challenge-1 svg path,
.section-challenges__group-5 .challenge-5 svg path {
  fill: var(--sk-color-text);
}
.wp-block .section-challenges__group-5 .challenge-2,
.wp-block .section-challenges__group-5 .challenge-3,
.section-challenges__group-5 .challenge-2,
.section-challenges__group-5 .challenge-3 {
  background-color: var(--sk-color-second-light);
  color: var(--sk-color-white);
}
.wp-block .section-challenges__group-5 .challenge-2 svg path,
.wp-block .section-challenges__group-5 .challenge-3 svg path,
.section-challenges__group-5 .challenge-2 svg path,
.section-challenges__group-5 .challenge-3 svg path {
  fill: var(--sk-color-white);
}
.wp-block .section-challenges__group-5 .challenge-4,
.section-challenges__group-5 .challenge-4 {
  background-color: var(--sk-color-primary-light);
  color: var(--sk-color-text);
}
.wp-block .section-challenges__group-5 .challenge-4 svg path,
.section-challenges__group-5 .challenge-4 svg path {
  fill: var(--sk-color-text);
}
.wp-block .section-challenges__challenge,
.section-challenges__challenge {
  padding: var(--sk-spacing-15);
  border-radius: 16px;
  height: 100%;
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
@media (min-width: 768px) {
  .wp-block .section-challenges__challenge,
  .section-challenges__challenge {
    padding: var(--sk-spacing-25);
  }
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__challenge,
  .section-challenges__challenge {
    border-radius: 25px;
    padding: var(--sk-spacing-50);
  }
}
.wp-block .section-challenges__challenge-icon,
.section-challenges__challenge-icon {
  width: 20px;
  height: 20px;
  margin-bottom: var(--sk-spacing-10);
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__challenge-icon,
  .section-challenges__challenge-icon {
    width: 20px;
    height: 20px;
    margin-bottom: var(--sk-spacing-20);
  }
}
.wp-block .section-challenges__challenge-icon svg,
.section-challenges__challenge-icon svg {
  width: 100%;
  height: 100%;
}
.wp-block .section-challenges__challenge-icon svg path,
.section-challenges__challenge-icon svg path {
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
.wp-block .section-challenges__challenge-title,
.section-challenges__challenge-title {
  margin-bottom: var(--sk-spacing-10);
}
@media (min-width: 1280px) {
  .wp-block .section-challenges__challenge-title,
  .section-challenges__challenge-title {
    margin-bottom: var(--sk-spacing-15);
  }
}
.wp-block .section-challenges__challenge-title p,
.section-challenges__challenge-title p {
  font-size: 24px;
  line-height: 28px;
}
.wp-block .section-challenges__challenge-description p,
.section-challenges__challenge-description p {
  font-size: 14px;
  line-height: 21px;
}
@media (min-width: 1440px) {
  .wp-block .section-challenges__challenge-description p,
  .section-challenges__challenge-description p {
    font-size: 15px;
  }
}
